Summary: Multithreaded GTK+ FTP client for X Windows.
Name: gftp
Version: 2.0.8pre4
Release: 2ur
Serial:	1
Copyright: GPL
Group: Applications/Internet
Source: http://gftp.seul.org/%{name}-%{version}.tar.bz2
URL: http://gftp.seul.org/
BuildRoot: %{_tmppath}/%{name}-root
Requires: gtk+ >= 1.2.3

%description
gFTP is a multithreaded FTP client for X Windows written using Gtk. It
features simultaneous downloads, resuming of interrupted file transfers,
file transfer queues, downloading of entire directories, ftp proxy
support, remote directory caching, passive and non-passive file transfers,
drag-n-drop support, bookmarks menu, stop button, and many more features.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc ChangeLog COPYING COPYING.LIB README TODO docs/USERS-GUIDE
%{_bindir}/%{name}*
%{_datadir}/%{name}
%{_datadir}/gnome/apps/Internet/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_mandir}/man*/%{name}*

%changelog
* Tue Apr 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 2.0.8pre4.

* Tue Mar 20 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup for RedHat 7.0.

